diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -5527,27 +5527,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cerkvenjak
+    // Vodice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cerkvenjak">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vodice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cerkvenjak</rdfs:label>
-      <skos:definition>The municipality of Cerkvenjak in the country of Slovenia</skos:definition>
+      <rdfs:label>Vodice</rdfs:label>
+      <skos:definition>The municipality of Vodice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerkvenjak</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vodice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-153">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-138">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Cerkvenjak in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-153</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-153</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cerkvenjak"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cerkvenjak"/>
+      <skos:definition>subdivision code for the municipality of Vodice in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-138</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-138</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vodice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vodice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5557,27 +5557,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hajdina
+    // Vojnik
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hajdina">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vojnik">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hajdina</rdfs:label>
-      <skos:definition>The municipality of Hajdina in the country of Slovenia</skos:definition>
+      <rdfs:label>Vojnik</rdfs:label>
+      <skos:definition>The municipality of Vojnik in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hajdina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vojnik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-159">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-139">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Hajdina in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-159</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-159</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hajdina"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hajdina"/>
+      <skos:definition>subdivision code for the municipality of Vojnik in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-139</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-139</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vojnik"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vojnik"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5587,27 +5587,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Horjul
+    // Vrhnika
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Horjul">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vrhnika">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Horjul</rdfs:label>
-      <skos:definition>The municipality of Horjul in the country of Slovenia</skos:definition>
+      <rdfs:label>Vrhnika</rdfs:label>
+      <skos:definition>The municipality of Vrhnika in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Horjul</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vrhnika</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-162">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-140">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Horjul in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-162</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-162</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Horjul"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Horjul"/>
+      <skos:definition>subdivision code for the municipality of Vrhnika in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-140</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-140</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vrhnika"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vrhnika"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5617,27 +5617,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Križevci
+    // Dobrna
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Krizevci">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobrna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Križevci</rdfs:label>
-      <skos:definition>The municipality of Križevci in the country of Slovenia</skos:definition>
+      <rdfs:label>Dobrna</rdfs:label>
+      <skos:definition>The municipality of Dobrna in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Križevci</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-166">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-155">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Križevci in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-166</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-166</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Krizevci"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Krizevci"/>
+      <skos:definition>subdivision code for the municipality of Dobrna in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-155</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-155</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobrna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobrna"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5647,27 +5647,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Prebold
+    // Grad
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Prebold">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Grad">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Prebold</rdfs:label>
-      <skos:definition>The municipality of Prebold in the country of Slovenia</skos:definition>
+      <rdfs:label>Grad</rdfs:label>
+      <skos:definition>The municipality of Grad in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Prebold</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Grad</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-174">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-158">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Prebold in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-174</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-174</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Prebold"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Prebold"/>
+      <skos:definition>subdivision code for the municipality of Grad in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-158</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-158</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Grad"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Grad"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5677,27 +5677,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Solčava
+    // Komenda
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Solcava">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Komenda">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Solčava</rdfs:label>
-      <skos:definition>The municipality of Solčava in the country of Slovenia</skos:definition>
+      <rdfs:label>Komenda</rdfs:label>
+      <skos:definition>The municipality of Komenda in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Solčava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Komenda</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-180">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-164">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Solčava in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-180</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-180</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Solcava"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Solcava"/>
+      <skos:definition>subdivision code for the municipality of Komenda in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-164</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-164</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Komenda"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Komenda"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5707,27 +5707,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mokronog-Trebelno
+    // Šempeter-Vrtojba
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mokronog-Trebelno">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sempeter-Vrtojba">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mokronog-Trebelno</rdfs:label>
-      <skos:definition>The municipality of Mokronog-Trebelno in the country of Slovenia</skos:definition>
+      <rdfs:label>Šempeter-Vrtojba</rdfs:label>
+      <skos:definition>The municipality of Šempeter-Vrtojba in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mokronog-Trebelno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šempeter-Vrtojba</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-199">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-183">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Mokronog-Trebelno in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-199</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-199</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mokronog-Trebelno"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mokronog-Trebelno"/>
+      <skos:definition>subdivision code for the municipality of Šempeter-Vrtojba in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-183</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-183</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sempeter-Vrtojba"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sempeter-Vrtojba"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5737,27 +5737,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cerklje na Gorenjskem
+    // Kosanjevica na Krki
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;CerkljeNaGorenjskem">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;KosanjevicaNaKrki">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cerklje na Gorenjskem</rdfs:label>
-      <skos:definition>The municipality of Cerklje na Gorenjskem in the country of Slovenia</skos:definition>
+      <rdfs:label>Kosanjevica na Krki</rdfs:label>
+      <skos:definition>The municipality of Kosanjevica na Krki in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerklje na Gorenjskem</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kosanjevica na Krki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-012">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Cerklje na Gorenjskem in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-012</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-012</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;CerkljeNaGorenjskem"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;CerkljeNaGorenjskem"/>
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-197">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of Kosanjevica na Krki in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-197</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-197</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;KosanjevicaNaKrki"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;KosanjevicaNaKrki"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5767,27 +5767,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cerkno
+    // Šmarješke Toplice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cerkno">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SmarjeskeToplice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cerkno</rdfs:label>
-      <skos:definition>The municipality of Cerkno in the country of Slovenia</skos:definition>
+      <rdfs:label>Šmarješke Toplice</rdfs:label>
+      <skos:definition>The municipality of Šmarješke Toplice in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerkno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmarješke Toplice</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-014">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-206">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Cerkno in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-014</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-014</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cerkno"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cerkno"/>
+      <skos:definition>subdivision code for the municipality of Šmarješke Toplice in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-206</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-206</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SmarjeskeToplice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SmarjeskeToplice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5797,27 +5797,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Črnomelj
+    // Gorje
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Crnomelj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Gorje">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Črnomelj</rdfs:label>
-      <skos:definition>The municipality of Črnomelj in the country of Slovenia</skos:definition>
+      <rdfs:label>Gorje</rdfs:label>
+      <skos:definition>The municipality of Gorje in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Črnomelj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gorje</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-017">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-207">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Črnomelj in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-017</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-017</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Crnomelj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Crnomelj"/>
+      <skos:definition>subdivision code for the municipality of Gorje in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-207</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-207</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Gorje"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Gorje"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5827,27 +5827,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gornji Grad
+    // Rečica ob Savinji
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;GornjiGrad">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RecicaObSavinji">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gornji Grad</rdfs:label>
-      <skos:definition>The municipality of Gornji Grad in the country of Slovenia</skos:definition>
+      <rdfs:label>Rečica ob Savinji</rdfs:label>
+      <skos:definition>The municipality of Rečica ob Savinji in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gornji Grad</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rečica ob Savinji</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-030">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-209">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Gornji Grad in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-030</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-030</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;GornjiGrad"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;GornjiGrad"/>
+      <skos:definition>subdivision code for the municipality of Rečica ob Savinji in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-209</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-209</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RecicaObSavinji"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RecicaObSavinji"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5857,27 +5857,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lendava
+    // Beltinci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Lendava">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Beltinci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lendava</rdfs:label>
-      <skos:definition>The municipality of Lendava in the country of Slovenia</skos:definition>
+      <rdfs:label>Beltinci</rdfs:label>
+      <skos:definition>The municipality of Beltinci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lendava</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Beltinci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-059">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-002">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Lendava in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-059</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-059</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Lendava"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Lendava"/>
+      <skos:definition>subdivision code for the municipality of Beltinci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-002</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-002</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Beltinci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Beltinci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5887,27 +5887,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ormož
+    // Duplek
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ormoz">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Duplek">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ormož</rdfs:label>
-      <skos:definition>The municipality of Ormož in the country of Slovenia</skos:definition>
+      <rdfs:label>Duplek</rdfs:label>
+      <skos:definition>The municipality of Duplek in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ormož</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Duplek</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-087">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-026">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ormož in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-087</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-087</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ormoz"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ormoz"/>
+      <skos:definition>subdivision code for the municipality of Duplek in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-026</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-026</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Duplek"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Duplek"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
